<?xml version="1.0" ?>
<HUD>   

    <SpeedNeedleAngles>
	<Setting mph="0.0" angle="46.7" />
	<Setting mph="12.43" angle="46.7" />
	<Setting mph="99.42" angle="160.3" />
	<Setting mph="223.7" angle="309.4" />
    </SpeedNeedleAngles>

    <RevsNeedleAngles>
	<Setting revs="0.0" angle="55.8" />
	<Setting revs="10.0" angle="75.3" />
	<Setting revs="90.0" angle="304.5" />
    </RevsNeedleAngles>

    <BoostNeedleAngles>
	<Setting boost="0.0" angle="126.7" />
	<Setting boost="100.0" angle="233.8" />
    </BoostNeedleAngles>

    <RevsProgressBar>
	<Setting revs="0.0" percent="0.0" />
	<Setting revs="100.0" percent="100.0" />
    </RevsProgressBar>
    
</HUD>
